## simpsons 0.1-1

=== debian/changelog ===
simpsons (0.1-1) stable; urgency=low

  First Release

 -- robin92 <r.lundgren92@gmail.com>  Mon, 13 Jun 2011 00:44:05 +0000
