=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/simpsons" install
	mkdir -p "$(CURDIR)/debian/simpsons"

#	mkdir -p "$(CURDIR)/debian/simpsons//usr/share/icons/hicolor/64x64/apps/"
	cp -a "src/usr/share/icons/hicolor/64x64/apps/simpsons.png" "$(CURDIR)/debian/simpsons//usr/share/icons/hicolor/64x64/apps/simpsons.png"
	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
	cp -a "src/opt/Simpsons/sounds/d'oh.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/d'oh.wav"
	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
	cp -a "src/opt/Simpsons/sounds/s1.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/s1.wav"
	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
	cp -a "src/opt/Simpsons/sounds/s10.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/s10.wav"
	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
	cp -a "src/opt/Simpsons/sounds/s11.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/s11.wav"
	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
	cp -a "src/opt/Simpsons/sounds/s12.WAV" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/s12.WAV"
	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
	cp -a "src/opt/Simpsons/sounds/s13.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/s13.wav"
	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
	cp -a "src/opt/Simpsons/sounds/s14.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/s14.wav"
	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
	cp -a "src/opt/Simpsons/sounds/s16.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/s16.wav"
	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
	cp -a "src/opt/Simpsons/sounds/s2.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/s2.wav"
	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
	cp -a "src/opt/Simpsons/sounds/s3.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/s3.wav"
	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
	cp -a "src/opt/Simpsons/sounds/s4.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/s4.wav"
	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
	cp -a "src/opt/Simpsons/sounds/s5.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/s5.wav"
	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
	cp -a "src/opt/Simpsons/sounds/s6.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/s6.wav"
	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
	cp -a "src/opt/Simpsons/sounds/s7.WAV" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/s7.WAV"
	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
	cp -a "src/opt/Simpsons/sounds/s8.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/s8.wav"
	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
	cp -a "src/opt/Simpsons/sounds/s9.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/s9.wav"
	mkdir -p "$(CURDIR)/debian/simpsons//usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/simpsons.desktop" "$(CURDIR)/debian/simpsons//usr/share/applications/hildon/simpsons.desktop"
	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/"
	cp -a "src/opt/Simpsons/main.py" "$(CURDIR)/debian/simpsons//opt/Simpsons/main.py"
	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/"
	cp -a "src/opt/Simpsons/simpsons.py" "$(CURDIR)/debian/simpsons//opt/Simpsons/simpsons.py"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
