## simpsons 0.1-2

=== debian/changelog ===
simpsons (0.1-2) stable; urgency=low

  Fixed some bugs

 -- robin92 <r.lundgren92@gmail.com>  Mon, 13 Jun 2011 00:48:41 +0000
