=== debian/control ===
Source: simpsons
Section: user/system
Priority: extra
Maintainer: robin92 <r.lundgren92@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: simpsons
Architecture: all
Depends: python2.5-qt4-phonon
Description: Simpsons Sounds
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
