## simpsons 0.1-3

=== debian/changelog ===
simpsons (0.1-3) stable; urgency=low

  Fixed icon

 -- robin92 <r.lundgren92@gmail.com>  Mon, 13 Jun 2011 01:00:42 +0000
