=== debian/rules ===
--- 
+++ 
@@ -49,37 +49,37 @@
 #	mkdir -p "$(CURDIR)/debian/simpsons//usr/share/icons/hicolor/64x64/apps/"
 	cp -a "src/usr/share/icons/hicolor/64x64/apps/simpsons.png" "$(CURDIR)/debian/simpsons//usr/share/icons/hicolor/64x64/apps/simpsons.png"
 	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
+	cp -a "src/opt/Simpsons/sounds/a.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/a.wav"
+	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
+	cp -a "src/opt/Simpsons/sounds/b.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/b.wav"
+	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
+	cp -a "src/opt/Simpsons/sounds/c.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/c.wav"
+	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
 	cp -a "src/opt/Simpsons/sounds/d'oh.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/d'oh.wav"
 	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
-	cp -a "src/opt/Simpsons/sounds/s1.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/s1.wav"
+	cp -a "src/opt/Simpsons/sounds/d.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/d.wav"
 	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
-	cp -a "src/opt/Simpsons/sounds/s10.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/s10.wav"
+	cp -a "src/opt/Simpsons/sounds/e.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/e.wav"
 	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
-	cp -a "src/opt/Simpsons/sounds/s11.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/s11.wav"
+	cp -a "src/opt/Simpsons/sounds/f.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/f.wav"
 	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
-	cp -a "src/opt/Simpsons/sounds/s12.WAV" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/s12.WAV"
+	cp -a "src/opt/Simpsons/sounds/g.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/g.wav"
 	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
-	cp -a "src/opt/Simpsons/sounds/s13.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/s13.wav"
+	cp -a "src/opt/Simpsons/sounds/h.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/h.wav"
 	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
-	cp -a "src/opt/Simpsons/sounds/s14.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/s14.wav"
+	cp -a "src/opt/Simpsons/sounds/i.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/i.wav"
 	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
-	cp -a "src/opt/Simpsons/sounds/s16.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/s16.wav"
+	cp -a "src/opt/Simpsons/sounds/j.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/j.wav"
 	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
-	cp -a "src/opt/Simpsons/sounds/s2.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/s2.wav"
+	cp -a "src/opt/Simpsons/sounds/k.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/k.wav"
 	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
-	cp -a "src/opt/Simpsons/sounds/s3.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/s3.wav"
+	cp -a "src/opt/Simpsons/sounds/l.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/l.wav"
 	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
-	cp -a "src/opt/Simpsons/sounds/s4.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/s4.wav"
+	cp -a "src/opt/Simpsons/sounds/m.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/m.wav"
 	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
-	cp -a "src/opt/Simpsons/sounds/s5.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/s5.wav"
+	cp -a "src/opt/Simpsons/sounds/n.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/n.wav"
 	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
-	cp -a "src/opt/Simpsons/sounds/s6.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/s6.wav"
-	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
-	cp -a "src/opt/Simpsons/sounds/s7.WAV" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/s7.WAV"
-	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
-	cp -a "src/opt/Simpsons/sounds/s8.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/s8.wav"
-	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
-	cp -a "src/opt/Simpsons/sounds/s9.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/s9.wav"
+	cp -a "src/opt/Simpsons/sounds/o.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/o.wav"
 	mkdir -p "$(CURDIR)/debian/simpsons//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/simpsons.desktop" "$(CURDIR)/debian/simpsons//usr/share/applications/hildon/simpsons.desktop"
 	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/"
