## simpsons 0.1-4

=== debian/changelog ===
simpsons (0.1-4) stable; urgency=low

  Fixed portrait made by Marxian /n Fixed new push button picture made by Marxian

 -- robin92 <r.lundgren92@gmail.com>  Mon, 13 Jun 2011 23:38:26 +0000
