## simpsons 0.1-5

=== debian/changelog ===
simpsons (0.1-5) stable; urgency=low

  Fixed a big bug

 -- robin92 <r.lundgren92@gmail.com>  Tue, 14 Jun 2011 00:29:02 +0000
