=== debian/rules ===
--- 
+++ 
@@ -83,6 +83,8 @@
 	mkdir -p "$(CURDIR)/debian/simpsons//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/simpsons.desktop" "$(CURDIR)/debian/simpsons//usr/share/applications/hildon/simpsons.desktop"
 	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/"
+	cp -a "src/opt/Simpsons/homer.png" "$(CURDIR)/debian/simpsons//opt/Simpsons/homer.png"
+	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/"
 	cp -a "src/opt/Simpsons/main.py" "$(CURDIR)/debian/simpsons//opt/Simpsons/main.py"
 	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/"
 	cp -a "src/opt/Simpsons/simpsons.py" "$(CURDIR)/debian/simpsons//opt/Simpsons/simpsons.py"
