## simpsons 0.1-6

=== debian/changelog ===
simpsons (0.1-6) stable; urgency=low

  Fixed more sounds

 -- robin92 <r.lundgren92@gmail.com>  Thu, 16 Jun 2011 12:40:17 +0000
