=== debian/rules ===
--- 
+++ 
@@ -80,6 +80,14 @@
 	cp -a "src/opt/Simpsons/sounds/n.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/n.wav"
 	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
 	cp -a "src/opt/Simpsons/sounds/o.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/o.wav"
+	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
+	cp -a "src/opt/Simpsons/sounds/p.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/p.wav"
+	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
+	cp -a "src/opt/Simpsons/sounds/q.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/q.wav"
+	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
+	cp -a "src/opt/Simpsons/sounds/r.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/r.wav"
+	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
+	cp -a "src/opt/Simpsons/sounds/s.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/s.wav"
 	mkdir -p "$(CURDIR)/debian/simpsons//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/simpsons.desktop" "$(CURDIR)/debian/simpsons//usr/share/applications/hildon/simpsons.desktop"
 	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/"
