## simpsons 0.1-7

=== debian/changelog ===
simpsons (0.1-7) stable; urgency=low

  Fixed icons and 32doh as requested

 -- robin92 <r.lundgren92@gmail.com>  Mon, 20 Jun 2011 12:40:47 +0000
