=== debian/control ===
Source: simpsons
Section: user/system
Priority: extra
Maintainer: robin92 <r.lundgren92@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: simpsons
Architecture: all
Depends: python2.5-qt4-phonon
Description: Simpsons Sounds
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAfQAAAH0CAYAAADL1t+KAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sGDRIOLHr+XUIAACAASURBVHja
 7J13XJXVH8c/d3DvZcieMkSUEbkQt5ZY7pmIW5NykiNnaVqWo9KyMiVNLXfiIi13aurPEBVTSIuh
 4ELZOEKQ9f394bUl3Oe5lwvcC9/36/W8Xr7knHPPOc8538/zPRNgGIZhGIZhGIZhGIZhGIZhGIZh
 GIZhGIZhGIZhGIZhGIZhGIZhGIZhGIZhGIZhGIZhGIZhGIZhGIZhGIZhGIZhGIZhGIZhGIZhGIZh
 GIZhGIZhGIZhGIapFCRcBQzDMP9CBkAFwByAFQAbAHYA7P/xOKj/zwaANQBLABYATNVxFeq0SgEU
 AygAkA/gTwAPANwDkAsgG0AmgKx/PNnqv90HkKeOW8KvhWFBZxiG+TcmaqF2AuAJwBtAYwBNAQQa
 cL4vAIgF8BuAJADXAaSrhb+IXyvDgs4wTE1FqRbthgACAHQA0BWAWQ0s6yMARwCcBnARwFW12D/m
 ZsCCzjAMY0yYAfBQC3dnAMF4MhRe27kHIBLAUbXQ31SLP8OCzjAMU+1IATiqxbs7gBEAbLlaRJMD
 YAuAQ2qRz8CTuX6GYRiGqXTHoy6AEAARAIgfvT8R6vqty44ewzAMo0+sALwEYA2LbbU8a9T1b8VN
 kWEYhtHWC/cEEAYgkQXVoJ5E9XvxZO/d8DsRwzBMdSAF4AdgCIB3DTGDMpkMKpUK5ubmsLKygo2N
 Dezs7GBvb//X4+DgADs7O9jY2MDa2hqWlpawsLCAqakp8vPz8eeff+LBgwe4d+8ecnNzkZ2djczM
 TGRlZf31ZGdnIzc3F/fv30deXh4KCgpQUmKwW88X4skQfTx47p0FnWGYWm1znsOThWxzqjszJiYm
 sLKygpOTEzw9PeHt7Y3GjRujadOmCAys/i3pFy5cQGxsLH777TckJSXh+vXrSE9Px/3791FUZBBb
 zz/CkwV2f6i9eYYFnWGYGo672hNfWh0/rlQq4eTkhIYNGyIgIAAdOnRA165dYWZmvFvSHz16hCNH
 juD06dO4ePEirl69ivT0dDx+XG1bz99Se+63uLmzoDMMU7MwB9ADwId4chpblWBmZgYPDw8EBASg
 c+fOCA4OhrV17dmSfu/ePURGRuLo0aO4ePEibt68iUePqnTreRKAdwAcxJOjaxmGYRgjxR9VtDpd
 KpWSs7Mz9ejRg5YvX07Z2dnEPEt2djYtX76cevToQc7OziSVSqtytbw/dwmGYRjjQYUnp7OlVaZA
 SCQSqlu3LoWEhFBERAQrdQWIiIigkJAQqlu3LkkkksoW9jR1+1BxV2EYhjFMHAHMq0wxsLKyopde
 eonWrFnDKlyJrFmzhl566SWysrKqbHGfp243DMMwjAHgA2BzZXnhnp6eFBYWRomJiay01UBiYiKF
 hYWRp6dnZXrvm9XtiGEYhqkGAgCcQCXMhfv7+9OCBQtYTQ2QBQsWkL+/f2XNvZ9QtyuGYRimCmiN
 J3dx69UT9/f3pw8//JAV04j48MMPyd/fvzI891h1O2MYhmEqgZYAftOn4XZ3d6dZs2axMtYAZs2a
 Re7u7voW9t/U7Y5hGIbRA40AnNGXkTY3N6eQkBCeE6/Bc+4hISFkbm6uT2E/o26HDMMwjA54ANit
 L6Ps7+/Pq9Nr4Wp5f39/fQr7bnW7ZBiGYURgBeBjfRhglUpFwcHBlJaWxupWi0lLS6Pg4GBSqVT6
 EvaPwde5MgzDlIsUwEh9GFxHR0eaN28eKxnzDPPmzSNHR0d9CftIdbtlGIZh1AQCyKyogfXx8aHN
 mzezajGCbN68mXx8fPQh6pnq9sswDFOrsQGwtqJGNSAggE6cOMEqxWjNiRMnKCAgQB/CvlbdnhmG
 YWodwRU1oi1btqTY2FhWJabCxMbGUsuWLfUh7MHctRmGqS3URQVPeGvUqBGdOXOGVYjRO2fOnKFG
 jRrp48S5utzVGYapyYyoiKH08PCg3bt3s+owlc7u3bvJw8OjosI+grs8wzA1DaeKeOVWVlb08ccf
 s8owVc7HH39c0VvfTqjbP8MwjNHTCxW4KGXkyJGsKky1M3LkyIpeCNOrNnV6Cds9hqlRmAL4HMB4
 XSIHBgbi0KFDsLe355pkDIKsrCx0794dFy5c0DWJrwFMA5Bf0+uKN+czTM3BF8A9XcTcxsYGa9eu
 RUxMDIs5Y1DY29sjJiYGa9euhY2NTjvUxqv7hS976AzDGANDAGzTJWJwcDB2797NNcgYBQMGDEBk
 ZKSu0YcCiGAPnWEYQ0QBYJUuYl63bl2cOHGCxZwxKnbv3o0TJ06gbl2ddqhtU/cXBXvoDMMYEs4A
 ogDU1zbiiBEjsHnzZq5BxqgZOXIktmzZokvUFADtAKSxoDMMU920AHBe20hOTk7Yvn07OnbsyDXI
 1AhOnjyJwYMHIz09XZfoLQHE1JS64CF3hjE+Buki5r169UJaWhqLOVOj6NixI9LS0tCrl0471M6r
 +xMLOsMwVc5cANu1iWBqaorVq1dj3759XHtMjWXfvn1YvXo1TE1NtY26Xd2vjB4ecmcY40AOYB2A
 UdpE8vX1RVxcHBQKBdcgUysoLCxEkyZNkJCQoG3UjQDGAChmD51hmMrCHMDP2or5kCFDEB8fz2LO
 1CoUCgXi4+MxZMgQbaOOUvczcxZ0hmEqA1sACQA6aGPQVq1ahW3btnHtMbWWbdu2YdWqVdp+0HZQ
 9zdbYywzD7kzjOHiDCBVmw9vZ2dnREVFoX79+lx7DAMgJSUF7dq1Q1qaVjvUSgG4wsi2tbGgM4xh
 4gHghjYRWrRogfPnz3PNMUwZtGzZEjExWu9QqwfgprGUkYfcGcbw8NRWzAcNGsRizjAaOH/+PAYN
 0nqH2g11f2RBZxhGJzFP0SbC3LlzsX37dq45hhFg+/btmDtX6x1qKcYi6jzkzjCGgxuAW2IDy+Vy
 rFu3DqNGjeKaYxgt2LhxI8aMGYPiYq12qLkDuM2CzjCMEE7QYgGOubk5Dh06hA4dOnDNMYwOnD59
 Gt27d0deXp420ZwBpBtqmVjQGab6sQZwF4BKTGBbW1vExcXB1dWVa45hKkBqaiqaNGmCnJwcsVEK
 ALjgyf3qLOgMw/wLUwCxALxFuQfOzkhNTYVUystfGEYflJaWwtXVVZttbUkAmgLIN7SysFVgmOpD
 BmCPWDH38PDA3bt3WcwZRp8iKJXi7t278PDwEBvFW91vZSzoDMM8ZTmArmICurm54caNG1xjDFNJ
 3LhxA25ubmKDd1X3X4OCh9wZpnqYDOBLMQGdnJy0PeWKYRgdcXZ21uZu9SkAVrCgM0ztpRuAQ2IC
 Wltb4+7du1CpVFxrDFMFFBQUwMXFBffuiV731h3AYUPIOw+5M0zV4iNWzE1NTXHu3DkWc4apQlQq
 Fc6dO6fNveqH1P2aBZ1hahGWeHKTkyAymQx79uyBt7c31xrDVDHe3t7Ys2cPZDLR694S1P27WpHx
 q2OYKkEC4AcADcQEXrFiBYYOHcq1xjDVRIMGDWBnZ4cDBw6IjRIIYCsLOsPUfKYBeENMwMmTJ2P+
 /PlcYwxTzbRq1Qo5OTk4d+6cqG8AAPcBRFen18AwTOXSBsAZMQG7deuGQ4cOcY0xjAHRvXt3HD4s
 et1b2+oSdRZ0hqlcrAHkigno4+ODhIQErjGGMUB8fX2RmJgoNrgNquF4WBZ0hqlc9gDoJxTI0tIS
 9+/f59piGAPGysoKDx48EBN0L4BXqjp/vMqdYSqPIWLEXCKRYOfOnVxbDGPg7Ny5ExKJKD+4n7r/
 Vym8KI5hKgdXAFFiAk6bNg1vvPEG1xjDGDgNGjTA/fv3ER0taoo8BMA6AA+rKn885M4wldOvovBk
 MZxG2rRpgzNnznCNMYwR0bZtW7GiHg2gHQBiQWcY42QogO+EAllbWyM3N5dri2GMEBsbG7HHww4D
 sK0q8sRz6AyjXxzEiDkAbNiwgWuLYYwULfrvd2q7wILOMEZGuJhAQ4YMQb9+/bi2GMZI6devH4YM
 Eb3uLbwq8sRD7gyjP9oDOC0UyNXVFbdv3+baYpgagJubG1JTU8UE7QDgF/bQGcbwkQM4IfgFLZFg
 165dXFsMU0PYtWuX2K1sJ9R2ggWdYQyc18V01iFDhqBNmzZcWwxTQ2jTpo3YoXe52k5UGjzkzjAV
 R9Txrg4ODsjIyODaYpgaiKOjIzIzM8UErbRjYdlDZ5iKM0dMoPDwcK4phqmhaNG/51RWHthDZ5iK
 4QpAcIVb+/btcfr0aa4thqnBdOjQAb/8ImrdmxuAVH3/Pgs6w1SMDQBGaQogl8uRn58PuVzOtcUw
 NZji4mKYmpqiuLhYKOhGAKH6/n0ecmcY3fEUEnMAeP3111nMGaYWIJfL8frrota9jVLbD/bQGcZA
 2AxghKYAfLwrw9Q+RB4LuwXASPbQGab6cRcScwCYM2cO1xTD1DJE9vsRajvCHjrDVDMrAUzUFIBP
 hGOY2ovIE+TCAUxiD51hqg87ITEHgMWLF3NNMUwtRWT/n6i2J+yhM0w1MRPAJ5oCuLu74+bNm1xT
 DFOL8fDwwK1bt4SCzQLwKXvoDFP1KITEHADefvttrimGqeWItAOfqO0Ke+gMU8X0ArBPUwA7Oztk
 ZWVxTTEMA3t7e2RnZwsF6w1gP3voDFO1CA6Nvfbaa1xLDMNoYw/0MuTOHjrDiMcTQIqmAAqFAo8f
 P+aaYhjmL5RKJQoLC4WC1QdwnT10hqkaBI+A6tKlC9cSwzC62IUKX63KHjrDiEMOoEgo0B9//AE/
 Pz+uLYZh/iI+Ph7PPfecmKAmAIp1/R320BlGHIFCATw9PVnMGYZ5Bj8/P3h6eurFzrCgM0zFCRMK
 IPJSBoZhaiEi7UNYRX6Dh9wZRhglgAJNAeRyOYqKirimGIYpFxMTEzFXq6oA6LSylj10hhEmQChA
 YGAg1xLDMPqwEwG6ps+CzjDCCF5xGBYWZnSFio+PR3BwMFxcXGBnZ4du3brh0qVLte7lXrt2Df37
 94ezszNcXFwQEhLCx/Yygvzxxx/o168fnJyc4OTkhH79+iEhIUEfdkLnK1V5yJ1hhD96SzQFUCqV
 KCgoMKpCJSQkoHnz5nj06NG//t/ExATnzp1Ds2bNao2YN2vWDH/++ee//t/GxgZxcXFwc3PjHsA8
 w2+//YZWrVo90+9NTU0RExMDf3//cuOqVCoxZ1XIAJSyh84w+qW+UICAgACjK9SMGTOeEXMAKCoq
 wltvvVVrXu5bb731jJgDQG5uLmbPns2tnym3/5T1EZ+fn4/p06frw17U1yVfLOgMoxnBEyFGjhxp
 EBmNiIhAhw4dYGNjg169emHbtm3lnk4VHR1dbjoXLlyoNS83Kiqq3L/973//49bPlMm5c+fK/Zum
 vqWFvdDphCoecmcYzcRAw95QqVSKkpKSSs1AamoqIiIiEB8fj6SkJCQlJSE9PR1mZmawsLBAvXr1
 oFKpcOLEiWfifvTRR2V6mhKJ5q5PRKLzd+fOHcyaNQs///wziAgdO3bEsmXL4OrqavAvV2jVsTb1
 wNQeKtp/ZDIZSks1jqhfANCCa5ph9IcKAGl6GjRoQJVFdHQ0DR06lExMTEgoH+U9Dg4OlJeX90za
 QvHEcvv2bbK3t38mvr29Pd2+fZsMHUtLS73UA1O7qGj/adCggZj+q9LWYPGQO8OUj5fguFglnN1+
 /fp1dOrUCW3atMG2bdsqtL89MzMTmzZtqrQKmjFjRplXxWZlZWHGjBkG/4LNzMy4lTNVjki74aVt
 uizoDFM+LwgFGDNmjF5/cNeuXQgICChz+FxX4uPjK62CTp48qdPfDAVzc3Nu5UyVI9JuvKBtuizo
 DFM+wZr+qFKp9HagTEFBAcLCwjBw4EDcu3dPr4XIyMjgN8mCzhgQgYGBUKkER9SDWdAZRj9IAXTV
 FMDLy0svP/To0SN06dIFq1evrpSCVKagv/jii+X+rWPHjgb/ki0sLLilM9WCCPvRVVuNZkFnmLKx
 EQrwwgsvVPhHCgoK0LdvX5w+fbrSClKZgr5s2TLY2to+8/+2trb49NNPDf4li/CSGKZSEGk/bLRJ
 kwWdYcqmgVCA4ODgCv1AUVERBgwYgGPHjlVqQSpT0N3c3BAbG4shQ4bA2dkZTk5OGDRoEC5dumQU
 p6wJbB1imEpDpP1owDXFMBVnHDRsKZFKpRXa9lJcXEwDBgwQvf1MKpXS8OHD6cCBA3Tnzh0qKiqi
 3Nxc2rp1q+C2NnNz80rbtmbsvPjii1wPTJVvW3uKVCoVSmsce+gMU3E6aBwHs7GpUOLvvPMOdu/e
 LSps+/btERsbiy1btqBHjx5wcXGBXC6HtbU1hg0bhrFjx2qM36lTJ36b7KEzBogIO9KBBZ1hKk5n
 jeNgDXQfCTt8+DA++eQTUWHHjh2Ln3/+GY0aNSo3zKJFi1CvXr2KDu3VSvgkOKY6EWFHOrOgM0zF
 kAFw0RRA19vI0tLS8Oqrr4oSkqVLl2LNmjUwMTER/Mrftm0b5HL5M39r0qQJC7oGNB37qitHjhxB
 x44dYWVlBX9/f7zzzjvIz883mDJv374dHTp0gJubG8aNG1fm5TRM1SDCjrio7RHDMDpiCYE5sk2b
 Nmk971ZSUkKdO3cWNWf+3nvvaZ3+iRMnaPTo0eTk5ER+fn40YcIEevDgQaXOARo7zZs312s9zJs3
 jyQSyTPpNGnShP78889qL++pU6eeyV/Tpk3p/v37PDFeDXPomzZtEmMPLNkkM4zueAp1sjt37mht
 BBYvXixKzCdPnmw0Bunq1av0yiuvkJOTEzk5OVH//v3p2rVrestnSkoKzZkzh3r37k0+Pj5kampK
 np6e9NJLL9GYMWNoy5Yt5X60iKFx48Z6E/SpU6dqTGvSpEnVKkKFhYXk6+urVZu7du0aTZkyhVq0
 aEGWlpbUsGFDGjx4MC1dupSOHTtGpaWlZcZ78OABHThwgD799FN67bXXqHXr1mRpaUnOzs7Url07
 Gjt2LMXFxem9jGfPnqVZs2ZRz549KSAggJycnEihUJCLiwsFBARQ9+7dKTQ0lBYvXkwJCQnV3n/u
 3LkjxiZ4sklmGN1po6mDyWQyrQ3A5cuXSS6XC3bebt26lWskDU3Qr169ShYWFs/EtbS0pOTk5Arl
 7/fff6cRI0aIqjOVSkXBwcG0Y8cOKiws1Op3/Pz8KlwPpaWlFBYWJphPT0/PahX08+fPa2zT/xxB
 uH//Po0aNYpkMpnGMg0aNIjy8/Of8TqdnZ0F60MikVBwcDDl5uZWqFx5eXn03nvvkaenp9aXFzVr
 1ow++ugjunXrVrUIOhEJ1rHaHjEMoyPBmjqYpaWl1kanX79+gkagbt26lJGRYTRDhsHBweXGDwkJ
 0TlvO3bsIFNTU51ul/Py8qINGzZQcXGxqN8SuvVKzDTK66+/Lipvzs7O1Sro69at05i/M2fOEBFR
 TEyM2NvACAC1bduWMjIy6Ndff6X27dtr/c5at26t8yjL4cOHdRJylLG1Mzw8XPTHtD4FXejGP+hw
 BCzDMH/zpj49rTNnzggaAJlMRidOnDCqOUBNXljdunV1ytfChQvLnIPW9gkKCqK0tDTB3/Pw8NDo
 QWqiqKiIhg8fLjpPo0ePrlZBnzx5ssb8XblyhY4dO6bTx5Sjo6OYPdXlPj179tS6PFOmTKlwO/nv
 M3ToUFGirk9BF/FB8iabZIbRnU80dbA2bdpo1WGDgoIEDcCCBQuMblEP9Lywbu7cuXo1zvXq1aOc
 nByNv+ni4qLT4UH5+fnUt29f0Xlxc3Oj7OzsahV0oUN0du3aRWZmZnoXSbHPyZMnRZflzTffrLR8
 zJkzp0rbfps2bYTS+4RNMsPozlZNHSw4OFh0Zz106JBg5w8MDKSSkpJaLejff/+9Xjzz/z6vvfaa
 xt91cHDQeq3Ew4cPqVOnTlp5r3/88Ue1r8y2sbHRmM/qFPOnoypimDNnTqXmQyaT0fXr16us7Wua
 ulI/W9kkM4zuHNfUwd58803RnbVt27aCnf/48eNGue1GX0YtISFBzDyiTo+Tk5POIleWoGdmZlKr
 Vq1E/76dnV2lrOaujHduCI/QKMa+ffuqJB8zZ86sMkEXMdpwXKzhkrPtfpa0tDRKS0tDcnIybt26
 hfT0dGRmZiInJwcFBQVlxjEzM4OtrS0cHBzg4OAAT09P1K9fH87OzhccHR1bcK0aFU6a/ij20pHr
 16/jzJkzGsP06tWrVh/NWlxcjIEDB+LBgweVkr5MpvlMjqKiItFpJScno3v37khKShIV3traGkeO
 HEHjxo25R4nkxo0bZd7eBwAPHz5EWFhYleTj1KlTVVZmEfbEiQVdCzIyMmJ+//33wOjoaMTGxqJz
 585ITU1FXl4eSktLIZPJoFKpoFAoyjUQxcXFKCwsREFBAUpKSiCXy2FhYQE3N7fA4cOHU7NmzdCu
 XTv4+vousbe3n821btBoPGC5bt26ohKJjIwUFJulS5fW6ooODw9HXFycYDhvb2989tln6NixIx48
 eICbN2/i+vXrWL9+PX766ady4wUFBQl+UJQH/eM0vwsXLqBXr15IT08XVS5LS0scPHgQzZs3N/p3
 ZGpqivDwcISFheHx48ei49na2mLGjBkYNmwYtmzZgnfffVcwzt27dxEQEFDm3+bOnYtbt26J+u3h
 w4ejZ8+eaNKkCRo2bIjs7GzcvXsX169fx86dO7F3716NZbl+/XqV1a8Ie2IDRjPZ2dnjDh06RNOm
 TaPAwECqU6cOSaVSsrKyoiZNmtCQIUNo3rx5tGrVKvrxxx/p7NmzlJSURLdu3SrzSUhIoDNnztDe
 vXspPDycZs+eTSEhIdSoUSOysrIiiURClpaW1Lp1a5o9ezb9/PPPfIi04fIQehgiF9rCU5GtXTVh
 yD09PZ2srKwE02nfvr3GU9aioqLKXFhkY2NDKSkpGvOg6aa6p6vcd+3aRebm5qKHax0cHOjChQtk
 aECHoWcfH5+/pgwcHR1FxVEqlTRv3rx/nT5XWFgoam/6+vXry8x7dnY2qVQqwfj169eno0ePaqyH
 /Px8mj59eoWmaqDHIffjx48LpfeQTXI5XLt2jVauXElBQUFkbm5OcrmcGjRoQK+++ip9/fXXFB0d
 Tenp6Tn6+r20tDSKioqi5cuX07Bhw8jT05PkcjlZWVlR165dac2aNZSamsriblgUQWB7jxB3794V
 3Maza9euWi3oEyZMEEzDz8+P7t27J5hWcXExffbZZ9S4cWOytbWl3r17izqxTujgmvnz52u1WK9e
 vXoVOoHMkAR94MCB/9of7u3tLRina9eulJSUVObvh4aGCsZfunRpmXE/+eQTvZzjsHfvXvLy8hJM
 KzQ0tMoE/cqVK0LpFbFJ/g/Jycm0cOFCeu6550gmk5G9vT0NHDiQNm3aRNevX68yQb169Spt2LCB
 +vbtS9bW1iSXy6lZs2b06aef0o0bN1jYDYMSVPDY1zVr1mjspHXq1HnmhK3aJOjZ2dmC+51NTEwo
 JiamUuuhInun//v4+/vT7du3yVDRpizBwcHP7LwICAjQGOeTTz7RuId7w4YNgr87a9YsnQ4Akslk
 dOrUKY27Tdq1aye6/EIf2/oUdBHHv5awSVZz584dCg8Pp+eff56kUil5enrS22+//fSwj2rl1KlT
 NGXKFPLw8CCpVErNmjWjtWvXUm5urhe/OeP20GfOnKmxkw4fPtygjXtlp7FkyRK97Ac2lJXfrVu3
 rvZ95voqa7t27cr82GzdurXGeEVFRRp//+LFizodvpOYmCgYb968eeWuihfKN8rYZih0WQ176FVE
 ZmbmjszMzB0ZGRkx+/btoxdeeIEUCgVZW1tTWFgYnTt3zuC84NjYWJo2bRq5uLiQUqmkPn360MmT
 J9lbN+I59CFDhmjspGvXrq3Vgi50OladOnUqXSBLS0v1Juh9+vSpkjP4K1vQfXx8KCsrq8z4L7zw
 gsa4QrfJPX78WPDc8ldeeeWZeOvXrxecs8/MzPwr/KNHj2j16tXk7++v04l3ly9frtIzGPQ5h26U
 q9zv3r1LaWlpSExMRHJyMlJTU5GVlYXMzEz06NEDAFBaWoqUlBTk5uYCeLJS8/fff8eSJUswYcIE
 cnV1hYeHBxo0aABPT0+4ublJqqs8TZs2lQDA2bNn6fPPP8fevXtx4cIFfPjhhzRhwoQutra2R1lj
 q1zQLTS0P8EEbt++rfHvHh4etbZyr1y5IriKePLkyeVuX9IXjx490ltaP/74IxYvXox58+YZ7Xtx
 cnLCoUOHYGdnV+bfFQqFxvgFBQUwNzcv9+8KhQIuLi4a+0ZWVtYz/xcVFaXxdwcPHgx7e3vcvn0b
 4eHhWLNmDXJycnQq/88//4znnnuuqvVMjD2qOYKenZ09LiEh4evo6GicO3cOL730EtLS0v7aVqZQ
 KGBqagozMzMUFBQgMzMTAODs7IzAwEBIJBKUlpbixo0buHLlCgoKClBYWAgigkqlgqOjI/r370+B
 gYFo3bo1GjduDGdn5yoX+NatW0sA4JtvvqFPP/0U8+fPx7lz536KjY39S/SZKiEXgIuGaRzBBFJT
 U1nQy+H4cc3nZFhYWGD69OmVno+8vDy9pjd//ny0bNkS3bp1M8r3smfPHtSvX7/cvyuVSo3xxWxp
 8/Dw0CjoGRkZZX4AaqJFixYYOnQodu3apXEboiaaNGmC7du3w8/Pr8rrXYQ9ya0Rgn7mzBk6ePAg
 +vTpgytXruDhw4eoU6cO3N3d0a1bNzz33HOoV68e3N3d4eLigri4OLz//vvIyspC165dMX/+fPj4
 +CwhIi8i8iouLg58+PAh7t69i/T0dKSkpCAxMRFJSUn43//+hx9//BEKhQLe3t548803qVevXmjZ
 smUDGxub5Kos9+jRoyVxcXG0ePFiREZG4vr16zh48CD16NGDRb1qSAfgr6v3Lear293dvdZW7okT
 JwQ9rvK8RH3y559/6jW90tJSDBs2DBcuXICnp6dRvROpVIo2bdoIeJEcogAAIABJREFUfmhV9AOp
 Xr16Gj3usvb5C3nbU6ZM0bncDg4OWLhwIcaOHQupVFotdS/CnqQbbWfPyMiI2bx5M/Xs2ZNsbGxI
 JpORm5sb9e/fn7788ks6e/YspaWlPTO/vHv3bvL29iYzMzOaOnUq3b17V/QcdG5urldcXBx98803
 NGbMGPLx8SETExMyNzenl19+mb788ku6du1alc9p5+bmes2fP58sLS3J0dHx6fWHTOVT4bPcra2t
