=== debian/rules ===
--- 
+++ 
@@ -55,8 +55,6 @@
 	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
 	cp -a "src/opt/Simpsons/sounds/c.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/c.wav"
 	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
-	cp -a "src/opt/Simpsons/sounds/d'oh.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/d'oh.wav"
-	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
 	cp -a "src/opt/Simpsons/sounds/d.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/d.wav"
 	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
 	cp -a "src/opt/Simpsons/sounds/e.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/e.wav"
@@ -88,6 +86,8 @@
 	cp -a "src/opt/Simpsons/sounds/r.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/r.wav"
 	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
 	cp -a "src/opt/Simpsons/sounds/s.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/s.wav"
+	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/"
+	cp -a "src/opt/Simpsons/sounds/t.wav" "$(CURDIR)/debian/simpsons//opt/Simpsons/sounds/t.wav"
 	mkdir -p "$(CURDIR)/debian/simpsons//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/simpsons.desktop" "$(CURDIR)/debian/simpsons//usr/share/applications/hildon/simpsons.desktop"
 	mkdir -p "$(CURDIR)/debian/simpsons//opt/Simpsons/"
